[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] OT: Required use of IE by State DOE



IE6 will run via WINE in LTSP but it still occasionally breaks on
certain sites that Windows IE handles. 

Regards,
William

On Thu, 2007-03-15 at 14:11 -0500, k12osn-request redhat com wrote:
> Message: 5
> Date: Thu, 15 Mar 2007 09:38:02 -0700
> From: Huck <dhuckaby paasda org>
> Subject: Re: [K12OSN] OT: Required use of IE by State DOE
> To: "Support list for open source software in schools."
>         <k12osn redhat com>
> Message-ID: <45F9766A 1050009 paasda org>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> Not sure if this will help you or not..
> 
> http://gentoo-wiki.com/HOWTO_Install_Internet_Explorer_6_SP1
> 
> I realize this particular is maybe Gentoo specific but I know it
> works 
> on Ubuntu and Debian machines, I haven't tried in an LTSP environment.
> 
> --Huck
> 
> 
> 
> David Hopkins wrote:
> > All,
> > 
> > This is off-topic, but apparently the DOE for Delaware is
> developing 
> > software (paying for the development) which will require the use of
> IE 
> > in order to be used.  When asked why, the response is typically of
> the 
> > form 'because that is what we want'.  Now, this is going to impact
> the 
> > use of K12LTSP (or the adoption of anything that is not
> MS-centric).   


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]